.footer {
  background-color: #000000;
  display: flex;
  text-align: center;
  padding: 66px 0;

  &__caption {
    @include typography(#FEFEFE,700,16px,22px);
    text-transform: uppercase;
    margin-bottom: 22px;
  }

  &__content {
    @include typography(#B9B9B9,700,16px,28px);
    max-width: 684px;

    &-icon {
      margin: 37px 0;
    }
  }
}


